
html {
    height: 100%;
}

body {
    font-family: 'Font';
    font-size: 22px;
    color:#fff;
    background-color: #0f0f0f;
  margin: 0px;
  padding: 0px;
  overflow: hidden;
  height: 100%;
}

p {
    padding: 10px;
}

a {
  outline: none;
  padding: 2px 1px 0;
}

a:link {
  font-size: 0.8rem;
  font-family: 'OptimaBold';
  color: #0000ff;
}

a:visited {
  color: #000000;
}

a:focus {
  border-bottom: 1px solid;
}

a:hover {
  border-bottom: 1px solid;
}

a:active {
  color: #000000;
}

#overlay {
  position: absolute;
  top: 20px;
  bottom: 20px;
  width:50%;
  margin-left: 6%;
  text-align:center;
  background-color: #000;
  z-index: 1000;
  overflow-y: hidden;;
  box-shadow: -1px 2px 15px -1px #000;
}

.frame{
    width: 100%;
    height: 100%;
}
